import path_setting
from in_common.base_request import BaseRequest


class user_request(BaseRequest):

    def __init__(self):
        self.data = self.api_load(path_setting.USER_ANSWER_CONFIG)

    #医院主页问答列表
    def answer(self, user):
        self.params["user"] = user
        return self.api_send(self.data["answer"])


if __name__ == '__main__':
    #打印医生/医院主页问答列表接口返回
    print(user_request().answer("21476198"))